{% extends "../../base_email.html" %}
{% block subject %}Criação de conta com sucesso na Colmena{% endblock %}
{% block organization_logo %}
  <img src="{{ backend_host }}/static/images/colmena-isologo.png"
       alt="Logo organization"
       style="width:193px;
              height:34px;">
{% endblock %}
{% block greetings %}<p>¡Hola {{ user.full_name }}!</p>{% endblock %}
{% block content %}
  <p>
    <p>Temos o prazer de informar que sua conta em nossa plataforma de software foi criada com sucesso. Seu ID pessoal em nossa comunidade é: {{ user.username }}.</p>
    <p>Para fazer login, basta clicar em "Ir para o topo" e digitar as senhas criadas durante o registro.</p>
    <div>
      <img src="{{ backend_host }}/static/images/confirm-signup.png"
           class="center">
    </div>
    <div style="text-align: center;">
      <a class="button" href="{{ confirmation_link }}">
        Ir para o topo
      </a>
    </div>
    <dl>
      <dt>Se precisar redefinir sua senha, você pode fazer isso aqui: {{ recovery_link | urlize }}.</dt>
      <dt>
        Explore nossos manuais e a seção de ajuda em {{ support_web | urlize }} para aproveitar ao máximo sua experiência.
      </dt>
    </dl>
  </p>
{% endblock %}
{% block regards %}
  <p>Obrigado por fazer parte da rede de mídia que usa nossa plataforma para manter vivas as informações locais!</p>
  <p>Com os melhores cumprimentos, {{ support_team }}</p>
{% endblock %}
